
/*referências de utilização: http://pt-br.learnlayout.com/box-sizing.html*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
}

html, body {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
}

body {
    background-color: #fafafa;
    text-rendering: optimizeLegibility;
    font-family: Roboto !important;
    font-weight: 100 !important
}

.app-wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

figcaption.item-text {
    background-color: #fff;
    border: 1px solid #eee;
    border-top: none;
    border-radius: 0 0 2px 2px;
    margin-top: -4px;
    padding: 10px 5px;
    text-align: center;
}

figure {
    display: block;
    vertical-align: top;
}

.cover {
    object-fit: cover;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.ms-input-file-container {
}

.ms-input-file-container__wrapper {
    cursor: pointer;
    background-color: #007b90;
    background-image: none;
    border-bottom-color: rgba(0, 0, 0, 0);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgba(0, 0, 0, 0);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgba(0, 0, 0, 0);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgba(0, 0, 0, 0);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: rgba(255, 255, 255, 0.87);
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 35px;
    line-height: 18.5714px;
    margin-bottom: 5px;
    margin-left: 3px;
    max-height: 35px;
    outline-color: rgba(255, 255, 255, 0.87);
    outline-style: none;
    outline-width: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 7px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 7px;
    position: relative;
    text-align: center;
    text-size-adjust: 100%;
    touch-action: manipulation;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 156.953px;
    -webkit-box-direction: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


.ms-input-file__display {
    background-color: #eee;
    background-image: none;
    border-bottom-color: #ccc;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: none;
    box-sizing: border-box;
    color: #555;
    cursor: auto;
    display: block;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    height: 34px;
    letter-spacing: normal;
    line-height: 17.1429px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 6px;
    text-align: start;
    text-indent: 0px;
    text-rendering: auto;
    text-shadow: none;
    text-size-adjust: 100%;
    text-transform: none;
    transition-delay: 0s, 0s;
    transition-duration: 0.15s, 0.15s;
    transition-property: border-color, box-shadow;
    transition-timing-function: ease-in-out, ease-in-out;
    user-select: text;
    vertical-align: baseline;
    word-spacing: 0px;
    -webkit-appearance: none;
    -webkit-box-direction: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-rtl-ordering: logical;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-border-image: none;
}





.ms-input-file__label {
    height: 35px;
    max-height: 35px;
    cursor: pointer;
}

    .ms-input-file__label > md-icon {
        color: #fafafa;
    }



.btn-file input[type=file], .ms-input-file-container__wrapper input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    display: block;
}


.container-centralized {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.pagination-content {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}



.clickable {
    cursor: pointer;
}

.loading {
    opacity: 0.3;
    cursor: progress;
}



.spinner {
    width: 40px;
    height: 40px;
    margin: 100px auto;
    background-color: #2196f3;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}


.bubble {
    background-color: #e44c34;
    border-color: #E23923 #D83722 #C0311E;
    border-left: 1px solid #D83722;
    border-radius: 3px;
    border-width: 1px;
    box-shadow: -1px 1px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
    font: bold 9px Tahoma;
    padding: 1px 3px 1px 2px;
    position: relative;
    top: -7px;
    webkit-border-radius: 3px;
}

.centered {
    font-size: 0;
    text-align: center;
}

    .centered > div {
        display: inline-block;
        float: none;
        font-size: 13px;
        text-align: left;
    }



.chosen {
    background-color: lightgrey;
}

.cl-mcont {
    padding-bottom: 5px;
    padding-top: 5px;
}

.control-label {
    text-align: left !important;
}

.custom-pagination {
    display: flex;
    flex-direction: row;
}

    .custom-pagination > li > span {
        border: none !important;
        box-shadow: inset 0px 0px 0px 1px #ddd;
    }

    .custom-pagination li {
        flex-grow: 1;
    }


.form-group {
    margin-bottom: 0px;
}

.form-horizontal.group-border-dashed .form-group {
    padding: 10px 0;
}


.pagination {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}




.st-sort-ascent:before {
    content: '\25B2';
}

.st-sort-descent:before {
    content: '\25BC';
}



.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-truncate {
    white-space: nowrap;
    width: 2px !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

.form-group-vertical {
    display: flex;
    flex-direction: column;
}


.mdl-spinner-center {
    left: 50%;
    top: 50%;
    position: absolute;
}





.cg-busy-backdrop {
    opacity: 0.5;
}


.card-customer:hover {
    /*box-shadow: 0px 1px 10px 1px #4aa3df;*/
}

.card-customer {
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


@media (min-width: 720px) {
    .card-customer.adjust-height {
        min-height: 370px;
    }
}

.customer-type-icon:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.customer-type-icon {
    cursor: pointer;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

    .customer-type-icon:focus {
        outline-color: none !important;
    }





.first-access-steps > .step.is-active {
    /*color: dodgerblue;*/
    /*font-size: medium;
   */
    /*font-weight: bold;*/
}


.first-access-steps > .step.no-active {
    transform: scale(0.9);
    opacity: 0.7;
}







.label-help {
    color: #000000;
    font-size: 9px;
    position: relative;
    top: -5px;
}


.md-fab__bgcolor-home {
    background-color: #c0392b !important;
}

.md-fab__bgcolor-employee {
    background-color: #8e44ad !important;
}

.md-fab__bgcolor-order-recharge {
    background-color: #f1c40f !important;
}


.md-fab__bgcolor-employees-groups {
    background-color: #2c3e50 !important;
}

.md-empty-result {
    background-color: rgb(250,250,250);
    /*color: rgba(0,0,0,0.54) !important;*/
    font-size: 14px !important;
    font-weight: 500;
    letter-spacing: .010em;
    line-height: 1.2em;
    text-align: center !important;
}


.ms-order-batch__state--process-completed {
    color: #27ae60 !important;
}

.ms-order-batch__state--imported-with-errors {
    color: #e74c3c !important;
}

.ms-order-batch__state--error-processing {
    color: #c0392b !important;
}

.ms-order-batch__state--waiting-for-approval {
    color: #f1c40f !important;
}

.ms-order-batch__state--processing {
    color: #3498db !important;
}

.ms-order-batch__state {
    cursor: help;
}


.ms-actions-panel--header {
    border-bottom-color: #f0f0f0;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    padding: 3px;
}

.ms-icon--download--colored {
    color: #27ae60 !important;
}

.md-button__export-excel-bgcolor {
    background-color: #009688 !important;
    color: white !important;
    font-size: 20px;
}

.md-button__export-pdf-bgcolor {
    background-color: #F44336 !important;
    color: white !important;
    font-size: 20px;
}

.ms-icon--download--colored {
    color: #27ae60 !important;
}

ms-standard-color--error {
    color: #d32F2f !important;
}

ms-standard-color--success {
    color: #2b982b !important;
}

ms-standard-color--warning {
    color: #ff9600 !important;
}

ms-standard-color--info {
    color: #00b0e4 !important;
}


/*.dashboard-container--md-card {
    height: 275px!important;
    
    margin: 1%;
}
.dashboard-container--md-card > md-card  {
    padding:0;margin:0;height:100%;width: auto;
}*/
.alert-danger {
    background: #fff3e0;
    color: #dd2c00;
    font-weight: 500;
}


/* End Docs Menu */
.md-input--height {
    height: 36px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.md-icon, .material-icons {
    color: rgba(0,0,0,0.54);
}




*::-webkit-scrollbar {
    width: 6px !important;
    height: 6px !important;
}

*::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.2);
}

*::-webkit-scrollbar-track {
    background: rgba(255,255,255,.08);
}

.app-wrapper-main::-webkit-scrollbar-track {
    background-color: #dfdfdf;
}


.form-horizontal.group-border-dashed .form-group {
    padding: 5px 0 20px 0;
}

md-table-pagination .label {
    color: rgba(0,0,0,.54) !important;
}


.md-input__hint {
    /* Position the hint */
    /*position: absolute;*/
    /*left: 2px;*/
    right: auto;
    /*bottom: 7px;*/
    /* Copy styles from ng-messages */
    font-size: 12px;
    line-height: 14px;
    transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);
    /* Set our own color */
    color: grey;
}

    .md-input__hint.ng-hide,
    .md-input__hint.ng-enter,
    .md-input__hint.ng-leave.ng-leave-active {
        bottom: 26px;
        opacity: 0;
    }

        .md-input__hint.ng-leave,
        .md-input__hint.ng-enter.ng-enter-active {
            bottom: 7px;
            opacity: 1;
        }


.note-section__wrapper {
    background-color: aliceblue;
}

.ms-menu__item__border-x-state--active {
    border-bottom-color: #ccc !important;
    /*#007b90*/
}

.ms-menu__item__border-x-state {
    border-bottom-color: rgba(0, 0, 0, 0);
    border-bottom-width: 3px;
    border-bottom-style: solid;
}

.ms-login__container {
    /*background: url(fallback.png);*/
    background-image: url(/img/app_background.svg), none;
    background-size: cover;
}


.md-cell__input--value-card {
    border: none;
    width: 100%;
    background-color: initial;
    cursor: pointer;
    min-width: 100px;
}

    .md-cell__input--value-card:focus {
        background-color: white;
    }


.md-input--invalid {
    border-bottom-color: red !important;
    border-bottom-width: 1px !important;
    border-bottom-style: solid !important;
}



.ms-flat-container {
    padding: 16px;
    background: #FFF;
    /*position: relative;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    transition: padding 500ms;
    -moz-transition: padding 500ms;
    -webkit-transition: padding 500ms;
}

.form-group {
    min-height: 70px;
}



.ms-text--dark-contrast {
    color: white !important;
}

.ms-text--light-contrast {
    color: rgba(0,0,0,.54) !important;
}

.md-text--decoration-error {
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-color: red
}

.pulse {
    -webkit-animation-name: pulsate;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 5
}

@-webkit-keyframes pulsate {
    0% {
        opacity: 0.0
    }

    10% {
        opacity: .20
    }

    20% {
        opacity: .40
    }

    30% {
        opacity: .60
    }

    40% {
        opacity: .80
    }

    50% {
        opacity: 1.0
    }

    60% {
        opacity: .80
    }

    70% {
        opacity: .60
    }

    80% {
        opacity: .40
    }

    90% {
        opacity: .20
    }

    100% {
        opacity: 0.0
    }
}

.ms-label {
    padding: .2em .6em .3em;
    font-size: 0.75rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    display: inline-block;
    background-color: #E0E0E0;
}

.ms-label__process-status--excluded {
    background-color: #E0E0E0;
    color: rgba(0,0,0,.87);
}

.ms-label__process-status--default {
    background-color: #777;
}

.ms-label__process-status--imported {
    background-color: #00BCD4;
}

.ms-label__process-status--paidout {
    background-color: #43A047;
}

.ms-label__process-status--new {
    background-color: #2196F3;
}

.ms-label__process-status--edition {
    background-color: #00BCD4;
}

.ms-label__process-status--inconsistent {
    background-color: #EF5350;
}

.ms-label__process-status--pending {
    background-color: orange;
}

.ms-label__process-status--rejected {
    background-color: red;
}

.ms-label__process-status--downloaded {
    background-color: slategray;
}

.ms-label__process-status--registered {
    background-color: green;
}

.ms-label__process-status--incomplete {
    background-color: green;
}

.ms-label__process-status--default,
.ms-label__process-status--imported,
.ms-label__process-status--paidout,
.ms-label__process-status--new,
.ms-label__process-status--edition,
.ms-label__process-status--inconsistent {
    color: white;
}



.ms-form-container {
    background-color: #ffffff !important;
}

.ms-form-container--adjust-md-table {
    /*padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;*/
    padding: 0 16px;
}

@media (max-width: 600px) {
    .ms-field-numeric {
        width: 100% !important;
    }

    .ms-form-container--adjust-md-table {
        padding: 0 24px;
    }
}

.ms-field {
    color: rgba(0,0,0,.87);
    font-size: 14px;
    line-height: 20px
}

.ms-fields--inline > .ms-field-wrap {
    min-width: 200px;
    margin: 4px 8px 4px 8px;
}

    .ms-fields--inline > .ms-field-wrap + .ms-fields--inline > .ms-field-wrap {
        margin: 4px 8px 4px 8px;
    }




.ms-field-wrap {
    min-width: 170px;
    margin: 4px 8px 4px 8px;
}

    /*.ms-field-wrap:first-child {
        margin: 4px 0px 8px 4px;
    }*/

    .ms-field-wrap + .ms-field-wrap {
        margin: 4px 8px 4px 8px;
    }

.ms-field-label {
    margin: 0;
}

.ms-field-label--adjust--md-datepicker {
    padding-left: 0;
}




.ms-field-numeric {
    text-align: right;
}

.ms-field-numeric--max-1m {
    min-width: 120px;
    /*width: 120px;*/
}

.ms-field__formatted-card {
    min-width: 120px;
    /*width: 120px;*/
}

/*.ms-field--number {
    min-width: 120px;
    /*width: 120px;*/
}

*/ .ms-form-container__flat-theme {
    background-color: white !important;
}

.md-input--flat-style {
    border-width: 1.4px !important;
    height: 34px !important;
    padding: 6px 12px !important;
    border-radius: 1px !important;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;*/
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}

[ng-message].md-input-message-animation {
    position: initial !important;
}


.ms-field-hint {
    /*font-size: 1rem !important;*/
    cursor: help;
    text-decoration: dashed;
    opacity: 0.7;
}

.ms-field-hint-required {
    color: #dd2c00;
    font-size: 13px;
    vertical-align: top;
}

input[ms-field].ng-invalid.ng-touched, select[ms-field].ng-invalid.ng-touched {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}


/*input[ms-field], select[ms-field] {
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}*/




.form-control {
    font-size: 1rem !important;
}

[ms-field].ng-valid.ng-touched + ng-messages {
    display: none;
}

[ms-field].ng-invalid.ng-touched + ng-messages {
    display: block;
}

.ms-menu-bar--theme-green > md-menu, ms-navigation-bar > .md-icon {
    color: inherit !important;
}

.center {
    width: 75%;
    margin: 10px auto;
}

.main-div {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-card {
    background-color: white;
    padding: 25px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.md-headline {
    font-weight: 100 !important;
    text-align: center;
}

.md-toolbar-home {
    min-height: 56px !important;
    height: 56px !important;
    background-color: rgb(19, 79, 92) !important;
}

.md-sidenav-left {
    background-color: #0c343d !important;
}

.menu-icon {
    margin: 15px 0 0 80px;
    color: white;
    font-size: 24px;
}

.menu-icon2 {
    margin: 15px 0 0 40px;
    color: white;
    font-size: 24px;
}

.carddemoBasicUsage .card-media {
    background-color: #999999;
}

.mini-card-home-red {
    color: white;
    background-color: #ff4343;
    flex: 1;
    height: 80px !important;
    padding: 8px 8px 8px 8px;
}

.mini-card-home-green {
    color: white;
    background-color: #00a205;
    flex: 1;
    height: 80px !important;
    padding: 8px 8px 8px 8px;
}

.mini-card-home-blue {
    color: white;
    background-color: #02b7b7;
    flex: 1;
    height: 80px !important;
    padding: 8px 8px 8px 8px;
}

.medium-card-home {
    padding: 8px 8px 8px 8px;
}

.mini-card-icon {
    padding-top: 15px;
    font-size: 50px;
    cursor: pointer;
}

.user-bar-icon {
    font-size: 32px;
    padding-bottom: 8px;
}

.menu-option-icon {
    font-size: 20px;
}

.chart-size {
    width: 80% !important;
    height: 80% !important;
}

.chart-size-reg {
    width: 80% !important;
    height: 80% !important;
}

.chart-size-values {
    width: 80% !important;
    height: 80% !important;
}

.chart-size-fraude {
    width: 85% !important;
    height: 100% !important;
}

.doughnuts {
    width: 45% !important;
    height: 100% !important;
}

/* Pie Chart */
.progress-pie-chart {
    width: 200px;
    height: 200px;
    border-radius: 50% !important;
    background-color: #E5E5E5;
    position: relative;
}

    .progress-pie-chart.gt-50 {
        background-color: #360067;
    }

.ppc-progress {
    content: "";
    position: absolute;
    border-radius: 50% !important;
    left: calc(50% - 100px);
    top: calc(50% - 100px);
    width: 200px;
    height: 200px;
    clip: rect(0, 200px, 200px, 100px);
}

    .ppc-progress .ppc-progress-fill {
        content: "";
        position: absolute;
        border-radius: 50% !important;
        left: calc(50% - 100px);
        top: calc(50% - 100px);
        width: 200px;
        height: 200px;
        clip: rect(0, 100px, 200px, 0);
        background: #360067;
        transform: rotate(60deg);
    }

.gt-50 .ppc-progress {
    clip: rect(0, 100px, 200px, 0);
}

    .gt-50 .ppc-progress .ppc-progress-fill {
        clip: rect(0, 200px, 200px, 100px);
        background: #E5E5E5;
    }

.ppc-percents {
    content: "";
    position: absolute;
    border-radius: 50% !important;
    left: calc(50% - 173.91304px/2);
    top: calc(50% - 173.91304px/2);
    width: 173.91304px;
    height: 173.91304px;
    background: #fff;
    text-align: center;
    display: table;
}

    .ppc-percents span {
        display: block;
        font-size: 2.6em;
        font-weight: bold;
        color: #360067;
    }

.pcc-percents-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.progress-card {
    padding: 8px 8px 8px 8px;
}

.register-app-card {
    flex: 1;
    padding: 8px 8px 8px 8px;
}

.table-card {
    padding: 8px 8px 8px 8px;
}

.chargeback-card {
    flex: 1;
    padding: 8px 8px 8px 8px;
}

.util-icons {
    font-size: 17px;
    float: right;
}

.jchart--donut--segment, .jchartpie--segment {
    transition: stroke-dasharray 1s ease;
}

.jchart {
    width: 400px;
    height: 400px;
}

.jchart--body {
    width: 100%;
    height: 100%;
}

ul[data-graph] li:nth-child(1) {
    color: red;
}

ul[data-graph] li:nth-child(2) {
    color: red;
}

ul[data-graph] li:nth-child(3) {
    color: yellow;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 140px;
    font-weight: 300;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    font-size: 20px;
    padding: 0px 60px;
    z-index: 1;
    right: 0;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.medium-general-cards {
    height: 325px !important;
    padding: 8px 8px 8px 8px;
}

.mini-general-cards {
    height: 120px !important;
    padding: 8px 8px 8px 8px;
}

.md-subhead {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.triple-card {
    color: white;
}

.triple-card-mini {
    height: 55px !important;
    color: white;
}

.triple-card-mini-out {
    background-color: #ff3434 !important;
    height: 65px !important;
    color: white;
}

md-card {
    border-radius: 7px !important;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    #cssmenu:after,
    #cssmenu > ul:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

    #cssmenu #menu-button {
        display: none;
    }

#cssmenu {
    width: auto;
    line-height: 1;
    background: #052273;
    z-index: 999999;
}

#menu-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    background: #ffffff;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

#cssmenu > ul > li {
    float: left;
}

#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}

    #cssmenu.align-center > ul > li {
        display: inline-block;
        float: none;
    }

#cssmenu.align-center ul ul {
    text-align: left;
}

#cssmenu.align-right > ul > li {
    float: right;
}

#cssmenu.align-right ul ul {
    text-align: right;
}

#cssmenu > ul > li > a {
    padding: 18px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 200;
    text-transform: capitalize !important;
    color: #ffffff;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
    color: #ffffff;
}

#cssmenu > ul > li.has-sub > a {
    padding-right: 25px;
}

    #cssmenu > ul > li.has-sub > a::after {
        position: absolute;
        top: 21px;
        right: 10px;
        width: 4px;
        height: 4px;
        border-bottom: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
        content: "";
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: border-color 0.2s ease;
        -moz-transition: border-color 0.2s ease;
        -ms-transition: border-color 0.2s ease;
        -o-transition: border-color 0.2s ease;
        transition: border-color 0.2s ease;
    }

#cssmenu > ul > li.has-sub:hover > a::after {
    border-color: #009ae1;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}

#cssmenu li:hover > ul {
    left: auto;
}

#cssmenu.align-right li:hover > ul {
    right: 0;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: height .2s ease;
    -moz-transition: height .2s ease;
    -ms-transition: height .2s ease;
    -o-transition: height .2s ease;
    transition: height .2s ease;
}

#cssmenu ul li:hover > ul > li {
    height: 32px;
}

#cssmenu ul ul li a {
    padding: 10px 20px;
    width: 160px;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 200;
    background: #052273;
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}

    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li a:hover {
        color: #009ae1;
    }

#cssmenu ul ul li.has-sub > a::after {
    position: absolute;
    top: 13px;
    right: 10px;
    width: 4px;
    height: 4px;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    content: "";
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color 0.2s ease;
    -moz-transition: border-color 0.2s ease;
    -ms-transition: border-color 0.2s ease;
    -o-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
}

#cssmenu.align-right ul ul li.has-sub > a::after {
    right: auto;
    left: 10px;
    border-bottom: 0;
    border-right: 0;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
}

#cssmenu ul ul li.has-sub:hover > a::after {
    border-color: #ffffff;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }

        #cssmenu ul {
            width: 100%;
            display: none;
        }

        #cssmenu.align-center > ul,
        #cssmenu.align-right ul ul {
            text-align: left;
        }

        #cssmenu ul li,
        #cssmenu ul ul li,
        #cssmenu ul li:hover > ul > li {
            width: 100%;
            height: auto;
            border-top: 1px solid rgba(120, 120, 120, 0.15);
        }

            #cssmenu ul li a,
            #cssmenu ul ul li a {
                width: 100%;
            }

        #cssmenu > ul > li,
        #cssmenu.align-center > ul > li,
        #cssmenu.align-right > ul > li {
            float: none;
            display: block;
        }

        #cssmenu ul ul li a {
            padding: 20px 20px 20px 30px;
            font-size: 12px;
            color: #000000;
            background: none;
        }

            #cssmenu ul ul li:hover > a,
            #cssmenu ul ul li a:hover {
                color: #000000;
            }

        #cssmenu ul ul ul li a {
            padding-left: 40px;
        }

        #cssmenu ul ul,
        #cssmenu ul ul ul {
            position: relative;
            left: 0;
            right: auto;
            width: 100%;
            margin: 0;
        }

            #cssmenu > ul > li.has-sub > a::after,
            #cssmenu ul ul li.has-sub > a::after {
                display: none;
            }

    #menu-line {
        display: none;
    }

    #cssmenu #menu-button {
        display: block;
        padding: 20px;
        color: #000000;
        cursor: pointer;
        font-size: 12px;
        text-transform: uppercase;
    }

        #cssmenu #menu-button::after {
            content: '';
            position: absolute;
            top: 20px;
            right: 20px;
            display: block;
            width: 15px;
            height: 2px;
            background: #000000;
        }

        #cssmenu #menu-button::before {
            content: '';
            position: absolute;
            top: 25px;
            right: 20px;
            display: block;
            width: 15px;
            height: 3px;
            border-top: 2px solid #000000;
            border-bottom: 2px solid #000000;
        }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 10;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.15);
        height: 52px;
        width: 52px;
        cursor: pointer;
    }

        #cssmenu .submenu-button::after {
            content: '';
            position: absolute;
            top: 21px;
            left: 26px;
            display: block;
            width: 1px;
            height: 11px;
            background: #000000;
            z-index: 99;
        }

        #cssmenu .submenu-button::before {
            content: '';
            position: absolute;
            left: 21px;
            top: 26px;
            display: block;
            width: 11px;
            height: 1px;
            background: #000000;
            z-index: 99;
        }

        #cssmenu .submenu-button.submenu-opened:after {
            display: none;
        }
}

.chart-size-bar {
    width: 100% !important;
    height: 100% !important;
}

.chart-bar-medium {
    width: 60% !important;
    height: 100% !important;
}

md-card-footer {
    padding: 0px !important;
}

td {
    padding-top: 7px;
    padding-bottom: 7px;
}

.table-duplicity {
    width: 100%;
    color: black;
    font-size: 12px;
}

.doug-size {
    width: 245px !important;
    height: 120px !important;
    margin-top: 70px !important;
}

.chart-size-bar-geral {
    width: 240px !important;
}

.menu-item {
    min-width: 150px !important;
}

md-menu-item > a.md-button {
    padding: 0px !important;
    padding-left: 10px !important;
}

.input-group-addon {
    padding: 0px 11px !important;
}

.status-red {
    background-color: #bb0f10d4;
    text-align: center;
}

.status-green {
    background-color: #229622e6;
    text-align: center;
}

.icon-mobile {
    font-size: 12px !important;
    padding-top: 6px !important;
    padding-left: 5px !important;
    color: #001fe0 !important;
}

.status-span {
    padding-left: 5px;
    padding-right: 5px;
    color: white;
}

.menu-custom {
    font-size: 16px;
    font-weight: 300 !important;
    height: 52px
}

.flex-row-with-media {
    display: flex;
    flex-direction: row;
}

.flex-column-with-media {
    display: flex;
    flex-direction: column;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.graph-values {
    float: right;
    font-size: 18px;
}

.align-values {
    text-align: right;
}

.desc-fonts {
    float: right;
    font-size: 12px;
}

.height-filter {
    height: 60px;
}

.time-cont {
    font-size: 24px;
    padding: 10px;
}

.period-filter {
    margin-left: auto;
    height: 30px;
    margin-top: 3px;
}

    .period-filter md-input-container {
        padding: 0;
        margin: 0;
        height: 30px;
    }

        .period-filter md-input-container > label {
            margin: 0;
        }

md-dialog .layout-padding.layout-align-space-between-center.layout-row {
    flex-wrap: wrap;
    justify-content: center;
}
.cg-busy{
    z-index: 78;
}
@media(max-width: 500px) {
    .flex-row-with-media {
        flex-direction: column;
    }

    .flex-column-with-media {
        flex-direction: row;
    }

    .card-fraude-footer {
        display: flex;
        margin-left: 60px;
    }

    .graph-values {
        font-size: 14px;
    }

    .align-values {
        text-align: center;
    }

    .chart-size-bar-geral {
        height: 200px !important;
    }

    .mobile-none {
        display: none;
    }

    .time-cont {
        font-size: 22px;
        padding: 10px;
    }

    .md-subhead {
        font-size: 12px;
    }

    .error-graph {
        flex: 1;
        padding-left: 0px;
        margin-left: 35px;
    }

    .desc-fonts {
        float: none;
        font-size: 10px;
    }

    .chart-size-reg {
        width: 100% !important;
        height: 80% !important;
    }

    .chart-size-values {
        width: 100% !important;
        height: 80% !important;
    }

    .left {
        float: left !important;
    }

    .height-filter {
        height: unset;
    }

    .login-card {
        max-height: 85% !important;
    }

    canvas#CanvUsexDup {
        width: 252px !important;
        height: 126px !important;
    }

    .menu-none {
        display: none !important;
    }

    .tr-dup {
        padding-top: 9px !important;
        padding-bottom: 9px !important;
    }

    .period-filter {
        height: auto;
        margin-left: inherit;
    }

        .period-filter md-input-container {
            height: auto;
            margin: 18px 0;
        }

        .period-filter > div > div {
            display: flex;
            width: 100%;
        }

            .period-filter > div > div button {
                flex: 1;
            }
}
